Bug 42657 - Cant connect to win2k server with servicepack 2
Summary: Cant connect to win2k server with servicepack 2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 07:52 UTC by Need Real Name
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-29 07:52:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9)
Gecko/20010505

Description of problem:
Microsoft seemes to have made it again.. It is now impossible to find a
DHCP number from out Win2k server.. It worked fine under servicepack 1 mut
now with servicepack 2 it can4t connect !
This bug appears in both my rh 7.0 and a friends rh 7.1

How reproducible:
Always

Steps to Reproduce:
1.setting up a win2k server WITH SERVICEPACK 2
2.try to connect with rh 7.x
3.It worked fine with win2k SP1 nut not in SP2
	

Actual Results:  cant find a any network !

Expected Results:  you should be given a IP number and start surfing !!

Additional info:

Comment 1 Olivier Baudron 2001-06-02 21:22:07 UTC
What is your dhcp client (pump or dhcpcd)?
If you use pump, can you dump the debugging messages?
To do so, edit /etc/syslog.conf and make sure you have something like:
daemon.* /var/log/daemon
then restart the syslog daemon by: /etc/init.d/syslog restart
Next, restart pump and look for debugging messages in /var/log/daemon.


Note You need to log in before you can comment on or make changes to this bug.